#
# spec file for package yast2-trans-uk (Version 2.15.22)
#
# Copyright (c) 2007 SUSE LINUX Products GmbH, Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild
# usedforbuild    aaa_base acl attr audit-libs autoconf automake bash binutils bzip2 coreutils cpio cpp cpp42 cracklib cvs diffutils file filesystem fillup findutils gawk gcc gcc42 gdbm gettext gettext-devel glibc glibc-devel glibc-locale grep groff gzip info insserv less libacl libattr libbz2-1 libbz2-devel libdb-4_5 libgcc42 libgomp42 libltdl-3 libmudflap42 libreadline5 libstdc++42 libtool libuuid1 libvolume_id libxcrypt libzio linux-kernel-headers m4 make man mktemp ncurses net-tools netcfg pam pam-modules patch perl perl-XML-Writer perl-base permissions pkg-config popt rpm sed sysvinit tar texinfo timezone util-linux yast2-devtools zlib

Name:           yast2-trans-uk
Version:        2.15.22
Release:        2.1
License:        GPL v2 or later
Group:          System/YaST
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Source0:        yast2-trans-uk-2.15.22.tar.bz2
Prefix:         /usr
Provides:       locale(yast2:uk)
BuildRequires:  pkgconfig yast2-devtools
BuildArch:      noarch
Summary:        YaST2 - Ukrainian Translations
%define Y2LANG uk

%description
YaST2 - Translations for Ukrainian.



%debug_package
%prep
%setup -n yast2-trans-uk-2.15.22

%build
autoreconf --force --install
%{?suse_update_config:%{suse_update_config -f}}
./configure --libdir=%{_libdir} --prefix=%{prefix}
%if %ul_version > 0
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk $f.orig >$f
done
%endif
%if %sles_version == 8
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk -v sles=8 $f.orig >$f
done
%endif
make %{?jobs:-j%jobs}

%install
make install DESTDIR="$RPM_BUILD_ROOT"

%clean
rm -rf "$RPM_BUILD_ROOT"

%files
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-uk
%dir /usr/share/YaST2/locale
%lang(uk) /usr/share/YaST2/locale/uk
%changelog
* Fri Oct 26 2007 - ke@suse.de
- Update to version 2.15.22.
* Tue Sep 25 2007 - ke@suse.de
- Update to version 2.15.21.
* Mon Sep 24 2007 - ke@suse.de
- Update to version 2.15.20.
* Thu Sep 20 2007 - ke@suse.de
- Update to version 2.15.19.
* Mon Sep 17 2007 - ke@suse.de
- Update to version 2.15.18.
* Thu Sep 13 2007 - ke@suse.de
- Update to version 2.15.17.
* Wed Sep 12 2007 - ke@suse.de
- Update to version 2.15.16.
* Mon Sep 10 2007 - ke@suse.de
- Update to version 2.15.15.
* Fri Sep 07 2007 - ke@suse.de
- Update to version 2.15.14.
* Thu Aug 30 2007 - ke@suse.de
- Update to version 2.15.13.
* Mon Aug 27 2007 - ke@suse.de
- Update to version 2.15.12.
* Fri Aug 24 2007 - ke@suse.de
- Update to version 2.15.11.
* Fri Aug 17 2007 - ke@suse.de
- Update to version 2.15.10.
* Thu Aug 16 2007 - ke@suse.de
- Update to version 2.15.9.
* Tue Aug 14 2007 - ke@suse.de
- Update to version 2.15.8.
* Mon Aug 13 2007 - ke@suse.de
- Update to version 2.15.7.
* Mon Aug 06 2007 - ke@suse.de
- Update to version 2.15.6.
* Fri Jul 27 2007 - ke@suse.de
- Update to version 2.15.5.
* Fri Jul 20 2007 - ke@suse.de
- Update to version 2.15.4.
* Fri Jul 06 2007 - ke@suse.de
- Update to version 2.15.3.
* Mon Jul 02 2007 - ke@suse.de
- Update to version 2.15.2.
* Fri Jun 01 2007 - ke@suse.de
- Update to version 2.15.1.
* Sun Nov 19 2006 - ke@suse.de
- Update to version 2.14.11.
* Fri Nov 17 2006 - ke@suse.de
- Update to version 2.14.10.
* Thu Nov 16 2006 - ke@suse.de
- Update to version 2.14.9.
* Wed Nov 15 2006 - ke@suse.de
- Update to version 2.14.8.
* Tue Nov 14 2006 - ke@suse.de
- Update to version 2.14.7.
* Mon Nov 13 2006 - ke@suse.de
- Update to version 2.14.6.
* Fri Nov 10 2006 - ke@suse.de
- Update to version 2.14.5.
* Wed Nov 08 2006 - ke@suse.de
- Update to version 2.14.4.
* Fri Nov 03 2006 - ke@suse.de
- Update to version 2.14.3.
* Mon Oct 23 2006 - ke@suse.de
- Update to version 2.14.2.
* Fri Oct 20 2006 - ke@suse.de
- Update to version 2.14.1.
* Fri Jun 16 2006 - ke@suse.de
- Update to version 2.13.11.
* Tue Jun 06 2006 - ke@suse.de
- Update to version 2.13.10.
* Wed Apr 12 2006 - ke@suse.de
- Update to version 2.13.9.
* Tue Apr 11 2006 - ke@suse.de
- Update to version 2.13.8.
* Fri Mar 24 2006 - ke@suse.de
- Update to version 2.13.7.
* Mon Feb 20 2006 - ke@suse.de
- Update to version 2.13.6.
* Mon Feb 13 2006 - ke@suse.de
- Update to version 2.13.5.
* Mon Feb 13 2006 - ke@suse.de
- Update to version 2.13.4.
* Tue Feb 07 2006 - ke@suse.de
- Update to version 2.13.3.
* Fri Feb 03 2006 - ke@suse.de
- Update to version 2.13.2.
* Fri Jan 13 2006 - ke@suse.de
- Update to version 2.13.1.
* Fri Sep 02 2005 - ke@suse.de
- Update to version 2.12.3.
* Thu Sep 01 2005 - ke@suse.de
- Update to version 2.12.2.
* Mon Aug 29 2005 - ke@suse.de
- Update to version 2.12.1.
* Tue Mar 15 2005 - ke@suse.de
- Update to version 2.11.3.
* Fri Feb 18 2005 - ke@suse.de
- Update to version 2.11.2.
* Fri Feb 04 2005 - ke@suse.de
- Update to version 2.11.1.
* Mon Jan 31 2005 - ke@suse.de
- initial version
